.u-section-1 .u-sheet-1 {
  min-height: 76px;
}

.u-section-1 .u-text-1 {
  margin: 26px auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 0.875rem;
  margin: -23px 0 27px 1026px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-2 {
    margin-left: 826px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-2 {
    margin-left: 606px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    margin-left: 426px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-2 {
    margin-left: 226px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 729px;
}

.u-section-2 .u-text-1 {
  margin: 20px 0 60px -42px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
  }
}